<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="platformstructure">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Площадки, пригодные для реализации инвестиционных проектов со строениями, расположенные на территории муниципального образования "Карсунский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="information" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">contact information</xs:documentation>
<xs:documentation  xml:lang="ru">Контактная информация</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="localities" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">localities within a radius of 50 km</xs:documentation>
<xs:documentation  xml:lang="ru">Населенные пункты в радиусе 50 км</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="connection" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">connection</xs:documentation>
<xs:documentation  xml:lang="ru">Связь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="railway" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">railway communication</xs:documentation>
<xs:documentation  xml:lang="ru">Железнодорожное сообщение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="road" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the road</xs:documentation>
<xs:documentation  xml:lang="ru">Автомобильная дорога</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="heating" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">heating and connection conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Теплоснабжение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="heating" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">heating,power</xs:documentation>
<xs:documentation  xml:lang="ru">Теплоснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="sewerage" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">sewerage, connection conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Водоотведение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="wastewater" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">wastewater, power</xs:documentation>
<xs:documentation  xml:lang="ru">Водоотведение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="water" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">water, connection conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Водоснабжение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="water" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">water, power</xs:documentation>
<xs:documentation  xml:lang="ru">Водоснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="powersupply" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">power supply connection conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Электроснабжение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="powersupply" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">power supply, power</xs:documentation>
<xs:documentation  xml:lang="ru">Электроснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="gas" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">gas supply, connection conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Газоснабжение, условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="gas" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">gas supply, power</xs:documentation>
<xs:documentation  xml:lang="ru">Газоснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="distance" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">distance from Ulyanovsk</xs:documentation>
<xs:documentation  xml:lang="ru">Удаленность от г. Ульяновска</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="distance" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">distance from the administrative center of the Ministry of Defense</xs:documentation>
<xs:documentation  xml:lang="ru">Удаленность от административного центра МО</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="sanitary" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">sanitary protection zone adjacent objects (within a radius of 1 km)</xs:documentation>
<xs:documentation  xml:lang="ru">Санитарно-защитная зона прилегающих объектов                        (в радиусе 1 км)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="warehouses" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">warehouses, free area</xs:documentation>
<xs:documentation  xml:lang="ru">Складские помещения, свободная площадь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="warehouses" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">warehouses with a total area</xs:documentation>
<xs:documentation  xml:lang="ru">Складские помещения, общая площадь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="office" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">office buildings, free area, sq m</xs:documentation>
<xs:documentation  xml:lang="ru">Офисные здания, свободная площадь, кв м</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="office" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">office buildings, total area, sq m</xs:documentation>
<xs:documentation  xml:lang="ru">Офисные здания, общая площадь, кв м</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="industrial" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">industrial buildings, free area, sq m</xs:documentation>
<xs:documentation  xml:lang="ru">Производственные здания, свободная площадь, кв м</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="industrial" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">industrial buildings, total area, sq.m</xs:documentation>
<xs:documentation  xml:lang="ru">Производственные здания, общая площадь, кв.м</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="terms" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">terms of site</xs:documentation>
<xs:documentation  xml:lang="ru">Условия предоставления площадки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="owner" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">owner</xs:documentation>
<xs:documentation  xml:lang="ru">Собственник</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="type" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">type of land</xs:documentation>
<xs:documentation  xml:lang="ru">Категория земель</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь, га</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name of the property</xs:documentation>
<xs:documentation  xml:lang="ru">Название объекта</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>